Bug 1468100 - Add a note to open firewall ports to allow iscsi targets to be discovered
Add a note to open firewall ports to allow iscsi targets to be discovered
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift (Show other bugs)
cns-3.6
Unspecified Unspecified
unspecified Severity medium
: ---
: CNS 3.6
Assigned To: Bhavana
krishnaram Karthick
:
Depends On:
Blocks: 1445455
  Show dependency treegraph
 
Reported: 2017-07-06 00:36 EDT by krishnaram Karthick
Modified: 2017-11-17 00:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description krishnaram Karthick 2017-07-06 00:36:37 EDT
Document URL: 
Please add a point in the gluster block section of installation guide to open firewall ports. Refer: https://bugzilla.redhat.com/show_bug.cgi?id=1444762#c4

==============================================================================
Open 24007(for glusterd) 24006(gluster-blockd) 3260(iscsi targets) 111(rpcbind) ports and glusterfs service in your firewall.
==============================================================================

This has to be done on all the nodes where gluster pods are running from which block device would be provisioned.
Comment 4 krishnaram Karthick 2017-09-18 05:25:43 EDT
Doc has steps to open the following firewall ports.

24010(gluster-blockd)
3260(iscsi targets)
111(rpcbind)

Looks good to me. Moving the bug to verified.

Note You need to log in before you can comment on or make changes to this bug.